/*-----------------------------------------------------------------------------------


-----------------------------------------------------------------------------------*/

/* ----------------------------------------------------------------

== Table Of Content

    | Base
    | Typography
    | Spacing
    | Form
    | Scroll To Top
    | Modal --> (Navbar)
    | Navbar
    | Header
    | About Us
    | Services
    | Call to action
    | Pricing
    | Customer Reviews
    | Recent Posts
    | Footer
    | Media Queries
	
---------------------------------------------------------------- */

/* ====================== [ Base  ] ====================== */
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    list-style: none;
  }

body{
    font-family: 'Lexend', sans-serif;
}

.color-1{
    color:#48b674;
}

.color-2{
    color:#C48E48;
}

.radius-20{
    border-radius: 1.25rem;
}

.shadow-xlg{
    box-shadow: 47px 56px 65.8px 4.2px rgba(0, 0, 0, 0.12);
}

hr{
    background-color: #e6e7e8;
    opacity: 1;
}

/* ====================== [  Typography  ] ====================== */
h1{
    font-size: 3.25rem;
}

h1 > .big{
    font-size: 6.3135rem;
}

h2{
    font-size: 2.875rem;
    line-height: 4.25rem;
}

h3{
    font-size: 1.375rem;
}

h4{
    line-height: 2.50rem;
}

.text-muted{
    color: #8c8c8c !important;
}

a{
    text-decoration: none;
    color: #C48E48;
}

a:hover{
    color: #35965c;
}

p{
    line-height: 30px;
}

.lh-40{
    line-height: 2.5rem;
}

/* ====================== [  Spacing  ] ====================== */
.p-120{
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
}
.p-100{
    padding-top: 5.5rem;
    padding-bottom: 7.5rem;
}

.pt-120{
    padding-top: 7.5rem;
}

.pb-120{
    padding-bottom: 7.5rem;
}

.p-150{
    padding-top: 9.375rem;
    padding-bottom: 9.375rem;
}

.pt-60{
    padding-top: 3.75rem;
}

.pb-60{
    padding-bottom: 3.75rem;
}

.g-6, .gx-6 {
    --bs-gutter-x: 6rem;
}

/* ====================== [  Form  ] ====================== */
.btn{
    background-color: #48b674;
    border-color: #48b674;
}

.btn:hover{
    background-color: #35965c;
    border-color: #35965c;
}

.btn-check:focus+.btn-primary, .btn-primary:focus{
    background-color: #35965c;
    border-color: #35965c;
    box-shadow: none !important;
}

.btn-lg{
    font-size: 1.125rem;
    border-radius: 1.25rem;
    padding: 1rem 4.375rem;
}

.btn-lg-alt{
    background-color: #5cd38c;
    font-size: 1.125rem;
    border-radius: 1.25rem;
    padding: 1rem 4.375rem;
}

.btn-link{
    color: #48b674;
}

.btn-link:hover{
    color: #35965c;
}

.color-3{
    color: white;
}

.form-control{
    border: none;
}

.form-control:focus{
    box-shadow: none;
}

.form-control::placeholder{
    color: #8c8c8c;
}

.form-control-lg{
    border-radius: 1.25rem;
    padding: 1rem 2.375rem;
}

.form-control-lg::placeholder{
    color: #8c8c8c;
    font-size: 1rem;
}

.dropdown-toggle::after {
    display: none;
}

/* ====================== [   Scroll To Top  ] ====================== */
.scroll-to-top {
    background-color: #C48E48;
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 99;
    text-align: center;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: none;
    border:1px solid #C48E48;
    border-radius: 50%;
    transition: all 0.4s ease;
}

.scroll-to-top i{
    color: #fff;
    line-height: 2;
    font-size: 1.4rem;
}

/* ====================== [ Modal --> (Navbar)  ] ====================== */
.navbar .modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #48b674;
    background-clip: padding-box;
    border: none;
    border-radius: 1.3rem;
    outline: 0;
    right:0.5rem;
}

.navbar .modal-dialog{
    margin-top:0rem;
}

.navbar .modal-close{
    color: white;
    font-size: 2rem;
}

.navbar .modal-close:hover{
    color: white;
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1320px;
    }
}

/* ====================== [ Navbar  ] ====================== */
.navbar {
    background-color: #C48E48 !important;
    padding-top: 0rem;
    padding-bottom: 0rem;
}

.navbar-light .navbar-nav .nav-link{
    color:#fff;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
    color: #C48E48;
    background: #fff;
}

.navbar-nav .search-icon{
    background-color: #48b674;
    border-radius: 100%;
    display: inline-flex;
    height: 2.5rem;
    width: 2.5rem;
    color: white !important;
    justify-content: center;
    align-items: center;
}

.navbar-toggler:focus{
    box-shadow: none;
}

/* ====================== [   Header  ] ====================== */
header{
    background-color: #C48E48;
}
.navbar-brand.fw-bolder img {
  max-width: 130px;
}
.nav-link {
  display: block;
  padding: 2.4rem 1rem;
}

/* ====================== [   About Us  ] ====================== */
.feature-box{
    background-color: #edf8f4;
    padding: 2.063rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: .3s;
}

.feature-box:hover{
    background-color: #48b674;
    transition: .3s;
}

.feature-box:hover h3{
    color: #fff;
    transition: .3s;
}

.feature-box:hover .circle-large{
    box-shadow: 47px 56px 65.8px 4.2px rgba(0, 0, 0, 0.12);
}

.circle-large{
    height: 7.813rem;
    width: 7.813rem;
    background-color: #fff;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle-large i{
    font-size: 2.344rem;
    color: #343434;
}

/* ====================== [   Services  ] ====================== */
.services{
    background-color: #edf8f4;
}

.circle-small{
    height: 6.625rem;
    width: 6.625rem;
    background-color: #fff;
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
}

.circle-small:hover{
    background-color: #48b674;
    transition: .3s;
}

.circle-small i{
    font-size: 2.863rem;
    color: #48b674;
    transition: .3s;
}

.circle-small:hover i{
    color: #fff;
    transition: .3s;
}

/* ====================== [   Call To Action  ] ====================== */
.cta{
    background-color: #edf8f4;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

/* ====================== [   Pricing  ] ====================== */
.pricing-table{
    background-color: #edf8f4;
    position: relative;
}

.circle-extra-small{
    height: 3.25rem;
    width: 3.25rem;
}

.circle-extra-small i{
    font-size: 1.625rem;
    color: #343434;
}

.price-circle{
    height: 5.313rem;
    width: 5.313rem;
    background-color: #48b674;
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
    font-size:1.625rem;
    color: #fff;
}

/* ====================== [   Customer Reviews  ] ====================== */
.reviews{
    background-color: #edf8f4;
    background-image: url(../images/bg-circle.png);
    background-position: center 15%;
    background-repeat: no-repeat;
}

.slide .position{
    font-size: 0.875rem;
    color: #5c5c5c;
    padding-bottom: 2rem;
}

/* ====================== [   Recent Posts  ] ====================== */
.post-heading{
    background-color: #edf8f4;
}

/* ====================== [   Footer  ] ====================== */
footer{
    background-color: #fff;
    color: #000;
}
footer p{
    color: #000;
    opacity: 0.4;
}
.wp__bee {
  opacity: 1;
  margin-bottom: 0px;
}
.wp__add {
  font-size: 13px;
  max-width: 496px;
  margin: auto;
  line-height: 18px;
}

.socials li a{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    border-radius: 100%;
    height:3.125rem;
    width: 3.125rem;
    color: #fff;
    font-size: 1.25rem;
    transition: 0.3s;
}

.socials li a:hover{
    background-color: #fff;
    color: #48b674;
    transition: 0.3s;
}


.wp-feature-box {
  border: 1px solid #d2d3d5;
  padding: 10px;height: 100%;
}
.wp-feature-box .wp-feature-box-info {
  background: #C48E48;
  padding: 15px;
  color: #fff;display: block;
  text-align: center;
}
#about .wp-feature-box-info h3 {
  margin-bottom: 0px;
}

.wp__board .wp-feature-box-info p {
  margin-bottom: 0;
}
.wp__board .wp-feature-box ul {
  padding: 0px;
  margin-top: 15px;
  min-height: 188px;
}
.wp__board .wp-feature-box ul li {
  padding: 5px 0px;
  opacity: 0.7;
}

.contact-form .form-control {
  height: 56px;
  border: 1px solid #ddd;
  border-radius: 0;
  outline: none;
  margin: 20px 0px;
  color: #C48E48 !important;
}
.contact-form textarea.form-control {
  min-height: 208px;
}
.btnContact {
  background: #C48E48;
  color: #fff;
  width: 100%;
  height: 56px;
  border: 1px solid #C48E48;
}
.btnContact:hover {
  background: #fff;
  color: #C48E48;
  width: 100%;
  height: 56px;
  border: 1px solid #C48E48;
}
footer#contact {
  border-top: 1px solid #e6e7e8;
  padding-top: 70px;
}
.container.wp_c1 {
  padding-bottom: 20px;
}
footer#contact .my-5 {
  margin-bottom: 20px !important;
}
.container.wp_copyright {
  padding-bottom: 15px;
  opacity: 0.4;
}
.wp_max {
  max-width: 900px;
  margin: auto;
  font-size: 20px;
  line-height: 32px;
  opacity: 0.5;
}
.wp_max2 {
  max-width: 900px;
  margin: auto;
  opacity: 0.5;
}
.wp_content_info {
  max-width: 520px;
  margin: auto;
    margin-top: auto;
  margin-top: 10px;
  opacity: 0.5;
}
.wp_time{
  max-width: 520px;
  margin: auto;
    margin-top: auto;
  margin-top: 10px;
  opacity: 0.5;
}
.footer-logo {
  max-width: 150px;
  margin-bottom: 30px;
}
.wp-feature-box-info h3 {
  margin-bottom: 0px;
}
.download-box h4 {
  opacity: 0.5;
}
.download-box a {
  background: #C48E48;
  color: #fff;
  border: 1px solid #C48E48;
  padding: 5px 12px;
  display: inline-block;
  border-radius: 5px;
}
.download-box a:hover {
  background: #fff;
  color: #C48E48;

  border: 1px solid #C48E48;
}
.download-box {
  border-top: 1px solid #d2d3d5;
  margin-top: 20px;
  padding-top: 10px;
}
.navbar-light .navbar-toggler {
  background-color: #fff;
}

/* ====================== [   Media Queries  ] ====================== */
@media (max-width: 1200px) {
    h1{
        font-size: 2.25rem;
    }

    h1 > .big {
        font-size: 5.3135rem;
    }
}

@media (max-width: 991px) {
    .modal-xl {
        max-width: 1320px;
    }
    .navbar-nav, .navbar-nav .dropdown-menu{
        text-align: center;
    }
    .navbar-nav .nav-item{
        padding-top: 0.7rem;
    }
}

@media (max-width: 768px) {
    h1{
        font-size: 2.25rem;
    }

    h1 > .big {
        font-size: 5.3135rem;
    }
       .nav-link {
 padding: 1rem 1rem;}
 .p-100, .p-120 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.about h2 {
  font-size: 30px;
  line-height: 36px;
}
.about p {
  font-size: 16px;
  text-align: justify;
  line-height: 26px;
}
.pt-5 {
  padding-top: 1.5rem !important;
}
.wp__board h2 {
  font-size: 30px;line-height: 36px;
}
.wp_max {
 font-size: 16px;
  line-height: 26px;}
  #contact .wp_max2 {
  text-align: justify;
  font-size: 16px; line-height: 26px;
}
footer#contact {
  padding-top: 40px;
}
footer#contact .my-5 {
  margin-top: 20px !important;
}
.download-box h4 {
  font-size: 18px;
  line-height: 26px;
}
.footer-logo {
  max-width: 100px;}
}

@media (max-width: 576px) {
    h1{
        font-size: 2.25rem;
    }

    h1 > .big {
        font-size: 4.3135rem;
    }
    .nav-link {
 padding: 1rem 1rem;}
}

@media (max-width: 480px) {
    h1 > .big {
        font-size: 3.25rem;
    }
    .wp__board .wp-feature-box ul {
 min-height: auto;
}
}
.wp-feature-box a.wp-feature-box-info {
  padding: 10px 5px;
}
.wp-feature-box a.wp-feature-box-info h3 {
  font-size: 15px;
}